.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.history {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.pt10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.headlines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #9900CC;
}
.headlines2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #663399;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
#gobig a:link {
	color: #666666;
	text-decoration: none;
}
.copyright .copyright #gobig {
	height: auto;
	padding-top: 25px;
	text-align: right;
}

#gobig a:visited {
	color: #666666;
	text-decoration: none;
}
#gobig a:active {
	color: #666666;
	text-decoration: none;
}
#gobig a:hover {
	color: #A75E3B;
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
